{
  "commentaire": "Parametrage permettant de mettre à jour le cataloguecatBoutiquefixe.json",
  "nomcatalogue": "",
  "objet": "companies",
  "optioncatalogcsv": {
    "retln": "\n",
    "sep": ";",
    "seplevel": "__",
    "replacespecialcarCsv2Json": "[[/Semicolon/g,';']]",
    "replacespecialcarJson2Csv": "[[/;/g, 'Semicolon']]"
  },
  "removeforPublic": "",
  "templates": {
    "templateidintro": "",
    "menu": "",
    "header": "",
    "section": "",
    "filtre": "bdcfiltercateg",
    "card": "bdccard"
  },
  "vendeur": {
    "nom": "Commune d’Igny",
    "siret": "333 951 978 00050",
    "responsable": "Marie Faujas (Directrice de la Communication, Culture et Evènementiel)",
    "adressesociale": "23, avenue de la division Leclerc",
    "CP": "91430",
    "ville": "IGNY",
    "logo": "logo.png",
    "email": "mairie@igny.fr",
    "tel": "01 69 33 11 19",
    "telinter": "33169331119",
    "cartegmap": "",
    "reseauxociaux": [],
    "horaire": "",
    "horairedata": "",
    "IBAN": "",
    "tribunalRCS": "",
    "ScanKbis": "",
    "RIBSociete": "",
    "ScanIdcardResp1": "",
    "JustifDomicileResp1": "",
    "ScanIdcardResp2": "",
    "JustifDomicileResp2": ""
  },
  "hebergeur": {
    "nom": "SAS Need-Data",
    "adresse": "6 Avenue des Andes",
    "CP": "91940",
    "Ville": "Les Ulis",
    "site": "https://need-data.com"
  },
  "page": {
    "objettype": "page",
    "nom": "",
    "urlsite": "https://shop.igny.fr",
    "couleurprimaire": "",
    "couleursecondaire": "",
    "description": "",
    "metaauthor": "",
    "keywords": "",
    "ogtitle": "",
    "ogvignette": "",
    "title": "",
    "ordre": []
  },
  "header": {
    "objettype": "html",
    "photopleinepage": "",
    "TITREpage": "",
    "SSTITREpage": "",
    "inscriptionemailbouton": "S'inscrire",
    "TEXTpage": ""
  },
  "edito": {
    "objettype": "html",
    "tmpl": "sectionmaildigit",
    "contenthtml": "static/data/staticContentwebsite/edito.html"
  },
  "referencer": {
    "objettype": "html",
    "tmpl": "sectionmaildigit",
    "contenthtml": "static/data/staticContentwebsite/referencer.html"
  },
  "footer": {
    "objettype": "html",
    "tmpl": "sectionmaildigit",
    "classsection": "footer text-center bg-primary text-white",
    "contenthtml": "static/data/staticContentwebsite/footer.html"
  },
  "catalogue": {
    "objettype": "catalogueCards",
    "tmpl": "sectionmaildigit",
    "tpl": "",
    "titre": "",
    "sstitre": "",
    "text": "",
    "youtube": "",
    "youtubesmallscreen": "",
    "youtubebtn": "",
    "filtrecatalog": {
      "tpl": "bdcfiltercateg",
      "btnlist": true,
      "seleclist": false,
      "classbtn": "btn-outline-primary",
      "modalbutton": "video pour passer commande",
      "modalcontent": "",
      "modalcontentsmallscreen": "",
      "classcolfiltre": "text-left",
      "titrefiltre": "",
      "message": "  <p><b>La livraison est offerte à partir de <s>6 cartons</s>  2 cartons (pendant la période de confinement)</b></p>",
      "categorie": "Nos Gammes",
      "btncategorie": "btn-outline-primary",
      "item": []
    },
    "cards": {
      "tpl": "bdccard",
      "devise": "€",
      "buttonajoutpanier": true,
      "showAvailibility": false,
      "masqueitemifnomoreavailable": true,
      "buttonBookwithemail": false,
      "buttonBookaddForm": true,
      "cardClass": "col-12",
      "btndesc": "Ajouter cette réservation",
      "cardbtn": "btn-primary",
      "objet": {}
    }
  }
}